Subject: Re: [PATCH 1/3 v2] iommu: Move swap_pci_ref function to pci.h.

From: Joerg Roedel <[email-masked]>
Date: Tue, 23 Apr 2013 15:01:54 +0200

On Tue, Apr 23, 2013 at 10:05:24AM +0530, Varun Sethi wrote:
> +#ifndef __PCI_H
> +#define __PCI_H

Using __PCI_H is not a wise choice, it has certainly a high risk of a
collision. Anyway, I changed it to __IOMMU_PCI_H and applied the patch.

	Joerg